@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap');

* {
	font-family: 'Open Sans', sans-serif;
}
.main-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100vh;
	background-color: antiquewhite;
}
